html {
    scroll-behavior: smooth;
}
/* Navigatsioon */
h1 {
    text-align: center;
    background-color: beige;
    color: black;
    border-style: solid;
    border-radius: 2px;
    font-size: 6vw;
}
p {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
header {
    border: 2px;
    border-style: solid;
    border-radius: 10px;
    background-image: url("../img/hero.jpg");
    background-position: center;
    height: 400px;
    text-align: center;
}
nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: beige;
    border-style: solid;
    border-radius: 2px;
}
a {
    font-weight: bold;
    color:black;
    text-decoration: none;
    font-size: 20px;
}
a:hover {
    color: gray;

}
/* Sisu */
.sissejuhatus2{
    text-align: left;
    padding: 20px;
    border-style: solid;
    background-color: beige;
    border-radius: 20px;
    margin-bottom: 30px;
    margin-top: 30px;
}
img {
    width: 300px;
    height: 300px;
}
video {
    width: 300px;
    height: 300px;
}
.title {
    font-weight: bold;
}
button:hover, button:focus {
    outline: 2px solid blue;
    background-color: yellow;
}
.teooria2 {
    text-align: left;
    padding: 20px;
    background-color: beige;
    border-style: solid;
    border-radius: 20px;
    margin-bottom: 30px;
}
/* Visiitkaart */
.visiitkaart2 {
    margin: auto;
    width: 300px;
    text-align: center;
    border: 2px;
    border-radius: 50px;
    border-color: black;
    border-style: solid;
    background-color: beige;
    padding-bottom: 5px;
    padding-top: 30px;
}
.rand {
    border-radius: 50%;
    width: 200px;
    height: 200px;
}
footer {
    padding-top: 20px;
    text-align: center;
}
li {
    padding-left: 20px;
}